Debian DSA-4282-1 : trafficserver - security update

High Nessus Plugin ID 112232

Synopsis

The remote Debian host is missing a security-related update.

Description

Several vulnerabilities were discovered in Apache Traffic Server, a reverse and forward proxy server, which could result in denial of service, cache poisoning or information disclosure.

Solution

Upgrade the trafficserver packages.

For the stable distribution (stretch), these problems have been fixed in version 7.0.0-6+deb9u2.

See Also

https://security-tracker.debian.org/tracker/trafficserver

https://packages.debian.org/source/stretch/trafficserver

http://www.debian.org/security/2018/dsa-4282

Plugin Details

Severity: High

ID: 112232

File Name: debian_DSA-4282.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2018/09/04

Modified: 2018/09/04

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:debian:debian_linux:trafficserver, cpe:/o:debian:debian_linux:9.0

Required KB Items: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

Patch Publication Date: 2018/08/31

Reference Information

CVE: CVE-2018-1318, CVE-2018-8004, CVE-2018-8005, CVE-2018-8040

DSA: 4282